﻿body {
   padding-top: 15px;
   padding-bottom: 15px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
   padding-left: 15px;
   padding-right: 15px;
}

.field-validation-error {
   color: #b94a48;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
   max-width: 280px;
}

a {
   color: #000000;
}

a:hover, a:focus {
   text-decoration: none;
   color: #900000;
}

/*
	a.pdf:link, a.pdf:visited {
		background: url("../images/pdf_100x30.png") no-repeat;
		padding-left: 100px;
		line-height: 20px;
	}
*/
ul.doc {
   list-style-type: none;
   line-height: 30px;
}

table.dataTable tbody th, table.dataTable tbody td {
   padding: 2px 2px;
}

.mnuSel {
   background-color: white;
   border-radius: 5px;
}

a.uline {
   color: #337ab7;
   text-decoration: underline;
}

/* ISS tree */
.clt, .clt ul, .clt li {
   position: relative;
   display: block;
}

.clt ul {
   list-style: none;
   padding-left: 0px;
}

.clt ul.tree {
   padding-left: 20px;
}

.clt li::before, .clt li::after {
   content: "";
   position: absolute;
   left: -12px;
}

.clt ul > li:last-child::after {
   height: 8px;
}

/*div.noLeftPadding {
   padding-left: 0px;
}
*/
label.tree-toggle {
   cursor: pointer;
   padding: 2px;
   margin-bottom: 0px;
   font-weight: 400;
}

.nav {
   margin-left: 0px;
   margin-bottom: 0px;
   list-style: none;
}

.nav-list > li > a {
   padding: 2px;
   color: #337ab7;
   text-decoration: none;
}

.nav-list .divider {
   height: 5px;
   margin: 5px 1px;
   overflow: hidden;
}



.linkcolor {
   color: #337ab7;
}


.hoverLink {
   background: #fff;
   border: 2px solid lightgray;
   border-radius: 5px;
   margin-bottom: 10px;
   margin-left: 0px;
   margin-right: 0px;
   padding: 3px;
}

.hoverLink:hover {
   background: #f5f5f5;
}

.eventYear {
   background: #e0e0e0;
   border: 2px solid lightgray;
   border-radius: 5px;
   margin-top: 10px;
   xxxmargin-bottom: 10px;
   margin-left: 0px;
   margin-right: 0px;
   padding: 3px;
}

.validation-summary-errors {
   color: red;
}

div.isscard {
   border-color: #720000;
}

div.isscard-header {
   background-color: #720000 !important;
   color: white !important;
   font-weight: bold !important;
   background-image: none !important;
}

table.dataTable thead .sorting {
/*   background-image: url("../images/datatables/sort_both.png");
*/}

table.dataTable thead .sorting_asc {
/*   background-image: url("../images/datatables/sort_asc.png");
*/}

table.dataTable thead .sorting_desc {
/*   background-image: url("../images/datatables/sort_desc.png");
*/}

table.dataTable thead .sorting_asc_disabled {
/*   background-image: url("../images/datatables/sort_asc_disabled.png");
*/}

table.dataTable thead .sorting_desc_disabled {
/*   background-image: url("../images/datatables/sort_desc_disabled.png");
*/}

/*** Vertical alignment
 ==================================*/
.vertical-align {
   display: flex;
   flex-direction: row;
}

.vertical-align > [class^="col-"],
.vertical-align > [class*=" col-"] {
   display: flex;
   align-items: center;
   padding: 0;
}


   /*** S T Y L I N G
 ==================================*/

.vertical-align > div:first-child {
   /* This is just for demonstration of
                              padding-box of the columns.
                              
                              I added this background to show 
                              the height of the columns         */
}

.vertical-align > div:last-child {
   /* This is just for demonstration of
                              padding-box of the columns.
                              
                              I added this background to show 
                              the height of the columns         */
}


img.kantimg {
   width: 50px;
   height: 50px;
   box-shadow: 5px 5px 4px grey;
   border: 1px solid grey;
}

@media (max-width: 991px) {
   .kantimg-md {
      float: right !important;
      position: absolute;
      top: 3px;
      right: 8px;
      z-index: 100;
   }
}
